/*
Version: 2.0
Author: Envisage Blue
Author URI: http://www.envisageblue.com/
*/

/* Reset */

html, body { height: 100% }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td { margin: 0; padding: 0; }
fieldset,img,abbr { border: 0; }
address,caption,cite,code,dfn,em,h1,h2,h3,h4,h5,h6,th,var { font-style: normal; font-weight: normal; }
caption,th { text-align: left; }
a {text-decoration: underline; color:#cc3399; }
a:hover { text-decoration:underline; color:#ff33cc; }

.clear {
	clear:both;
}

body {
	font:13px Arial, Helvetica, sans-serif;
	line-height: 19px;
	color:#666;
	background: url(./images/top_bg.jpg) repeat-x;
	width:100%;
	margin-top: 0px;
}

.wrapper-container {
	width: 100%;
	background:url(./images/footer_img.jpg) bottom left repeat-x;
}

#wrapper {
	margin:0 auto;
	width: 900px;
}

a:link, a:active, a:visited {
	font: 13px Arial, Helvetica, sans-serif;
	color:#cc3399;
	line-height:24px;
	border:0px; 
	text-decoration:underline;
}

a:hover{
	font: 13px Arial, Helvetica, sans-serif;
	color:#ff33cc;
	line-height:24px;
	border:0px; 
	text-decoration:underline;
}	

/* #header h1, #header h1 a {
	font: 23px Georgia, Times New Roman, serif;
	color: #ff3399;
	font-weight: normal;
	font-style: oblique; font-style: italic;
	line-height: 26px;
	text-align: left;
	padding-bottom: 12px;
	border-bottom: 1px solid #666666;
}	 */	

h1, h1 a {
	font: 17px Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight: normal;
	line-height: 22px;
	text-align: left;
	padding-bottom: 12px;
}

h2, h2 a {
	font: 16px Georgia, Times New Roman, Arial, Helvetica, sans-serif;
	color:#cc3399;
	font-weight: normal;
	font-style: oblique; font-style: italic;
	line-height: 21px;
	text-align: left;
	margin: 0.75em 0px;
	font-weight: normal;
}

h2 strong {
	font-style: oblique; font-style: italic;
	font-weight: normal;
}

h3, h3 a {
	font: 16px Georgia, Times New Roman, Arial, Helvetica, sans-serif;
	/* color:#669900!important; green */
	/* color:#666; 
	border-bottom: 1px dotted #ccc; */
	color:#cc3399;
	font-weight: normal;
	line-height: 21px;
	text-align: left;
	margin: 0.75em 0px 0.25em 0px;
}

h4, h4 a,
h5, h5 a,
h6, h6 a {
	font: 14px Arial, Helvetica, sans-serif;
	/* color:#669900!important; green */
	color:#555555;
	font-weight: inherit!important;
	line-height: 16px;
	text-align: left;
}

#event-table td  { padding-bottom: 5px; }

#event-table .ngg-singlepic { 
	margin-right: 15px;
}
									
#top {
	width:304px; 
	height:41px; 
	float:right;
}

#header {
	width:900px; 
	height:159px; 
	float:left;
}

#menu {
	width:900px; 
	height:37px; 
	float:left;
	background:url(./images/menu_bg.jpg) repeat-x top left;
}

#menu ul.navmenu-h {
	margin-left: 17px;
}

#welcome {
	float:left; 
	width:350px; 
}

.home-title {
	float: left;
	width: 100%!important;
	margin-top: 21px;
	border-bottom: solid 1px #f58cbb; 
	height: 55px;
}

#choose {
	width:250px; 
	float:left;
	margin-left: 25px;
}

#choose h3 { display: none; }

.DIV {
	float:left; 
	width:900px;
}

#content-area {
	width:650px; 
	float:left;
	margin-left: 25px;
}

#content-container {
	width: 900px;
	float: left;
	/* min-height: 600px;
	height: 100%!important; */
	background: url(./images/footer_image.jpg) bottom right no-repeat;
}

#content-title {
	width: 650px;
	float: left;
	margin-top: 32px;
	border-bottom: solid 1px #f58cbb; 
}

.post { /* aka bd_tt1 */
	float:left;
	margin-top:8px;
	padding-bottom: 25px;
	min-height: 350px;
	height: 90%!important;
}

.post-home {
	width: 350px;
}

.post-content {
	width: 654px;
}

.post p, p {
	/* margin: 1.25em 0; */
	margin: 1em 0;
}

.post ul {
	padding: 0px -1.5em;
	padding-bottom: 8px;
}

.post li {
	padding: 4px 0.75em 0 0.75em;
	margin: 0px 1.5em;
}

 
.post table {
	width: 650px;
	width: 100%!important;
	float: left;
	text-align: left;
	border: 0px;
	padding-bottom: 19px;
	clear: both!important;
}

.post td { vertical-align: top!important; }

.nav li {
 list-style:none;
  margin: 0 3px;
  padding: 3px 7px;
  float: left;
  /*margin-top:-18px;*/
  font-family:Arial;
  font-size:14px;
  color:#666666;

}

.sp_tt {
padding:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#666666;
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 160px;
  list-style: none;
  display: none;
}

.wel_spc {
width:25px; 
height:350px;
/*height:0 auto;*/
float:left;
}



.image_w
{
float:left;
width:240px;
margin-top:24px; 
}

.image
{
	float:left;
	width:240px;
	background:url(./images/image.jpg) left top no-repeat;
	height:470px;
	margin-left:7px;
	vertical-align:top;
	/*position:absolute;
	left: 688px;
	top: 292px;*/
}

.welcome_text_width
{
width:346px;
height:44px;
float:left;
margin-top:32px;
border-bottom:solid 1px #F58CBB;
}

.welcome_text_width1
{
width:280px;
height:44px;
float:left;
margin-top:32px;
border-bottom:solid 1px #F58CBB;
}

.bd_tt
{

width:345px;
float:left;
/*height:292px;*/
margin-top:14px;
font-family:Arial;
font-size:13px;
color:#666666;
}


.bd_tt2
{

width:645px;
position:relative;
float:left;
/*height:292px;*/
margin-top:14px;
font-family:Arial;
font-size:13px;
color:#666666;
}

.pink li {
  list-style:none;
/*  padding: 3px 7px;*/
  padding-top:4px;
  float: left;
  font-family:Arial;
  height:40px;
  font-size:14px;
  color:#666666;
  margin-top:-20px;
  color:#CC3399;
  text-decoration:underline;
  font-family:Arial;

}

.p_t
{
width:202px;
height:12px;
float:left;
margin-left:16px;
font-family:Arial;
font-size:13px;
color:#cc3399;
}

.pink_link
{
font-size:13px;
font-family:Arial;
/*font-size:13px;*/
color:#CC3399;
line-height:24px;
border:0px; 
text-decoration:underline;
}

.icon_fl_with
{
width:62px; 
height:210px; 
float:left;
}

.icon1
{
width:62px;  
float:left;
}

.icons
{
width:62px;  
float:left; 
padding-top:10px;
}

.pink-with {
	width:245px; 
	/* height:auto 0;  */
	float: left;
	margin-top: 0;
}

.pink-with-prod {
	width:650px; 
	float: left;
	margin-top: 0;
	padding-top: 0;
}

.pink-with ul,
.pink-with-prod ul {
	margin: 0px 0.5em;
	padding: 0px;
}

.pink-with li,
.pink-with-prod li {
	padding: 4px 0.75em 0 0.75em;
	margin: 0px 1.75em;
}


.pink-tt-wdt {
	width:150px; 
	height:220px; 
	float:left;
}

.button-wdt
{
width:227px; 
float:left; 
padding-top:11px; 
padding-left:50px;
}

.btn
{
height:43px; 
width:198px; 
float:left;
}

.slideshow h5 { display: none!important; }

.slideshow {
	width: 250px;
	margin: 0 auto;
	margin-top: 15px;
}

#footer { 
	width:650px;
	float:left;
	padding-top: 15px; padding-bottom: 80px;
	margin: 15px 0px;
	font: 11px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #999;
	border-top: 4px solid #d7e8fe;
}

#footer table { 
	width:650px;
	float:left;
}

#footer td { 
	vertical-align: middle;
}

#footer img { vertical-align: baseline!important; }

#footer a {
	font: 11px Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:none;
}

.copyright {
	margin-left:25px;
	padding-top:13px;
	width: 209px;
	float: left;
}

.dev {
	float: right;
	padding-left:185px
}


div.wpcf7 textarea {
	height:54px;
	width:320px;
}


.linklove { display: none;}


